Body {text-decoration:none;font-size:9pt;color:#58595B;font-family:µ¸¿ò,µ¸¿òÃ¼,Tahoma;line-height:16px;}
TABLE,INPUT,SELECT,TEXTAREA {FONT-SIZE: 9pt; COLOR: #58595B; FONT-STYLE: normal; FONT-FAMILY: "µ¸¿ò","Tahoma"; line-height:22px; margin: 0; word-spacing:-1pt; word-break:break-all; }
Body {margin:0px 0px 15px 15px}

/************************ ±âº» ************************/

/*¸µÅ©*/
A:link {color:#808285;font-size:9pt;text-decoration:none} 
A:visited {color:#808285;font-size:9pt;text-decoration:none} 
A:active {color:#808285;font-size:9pt;text-decoration:none} 
A:hover {color:#31A49C;font-size:9pt;text-decoration:none}

A.tip:link {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:visited {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:active {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline} 
A.tip:hover {color:#F26521;font-size:8pt;letter-spacing:-1;text-decoration:underline}

/*ÀÌ¹ÌÁö*/
img {border:none;}
.bul {padding-top:2px;vertical-align:text-top;}

/*ÆùÆ®»ö»ó*/
.case1 {color:#F26521;}/*ÁÖÈ²»ö*/
.case2 {color:#40AFB2;}
.case3 {color:#666666;}
.eng {font-size:8pt;font-family:Tahoma;letter-spacing:0;}
.text1 {color:#58595B;}/*º»¹®³»¿ë - »óÈÆ 2004.6.21 Ãß°¡*/
.text2 {font-size:8pt;}/*º»¹®³»¿ë - »óÈÆ 2004.6.21 Ãß°¡*/
.text3 {font-size:9pt;}
.invest {color:#999999;font-size:8pt;line-height:15px;}
.link {text-decoration:underline}

.qna_q {color:#999999;}/*Áú¹®*/
.qna_a {color:#58595B;}/*´äº¯*/

/*Ä¿¼­*/
.cur_hand {cursor:hand}

/*¿µ¹®ÀÔ·Â*/
.en {ime-mode:disabled;}

/*Å×ÀÌºí°ü·Ã*/


.tbl{border-collapse:collapse; table-layout:fixed;}

.tit{ width:635px; height:24px; background-image:url(../board_img/tit_bg01.gif)}
.tit_noline{ width:635px; height:22px;}
.tit_short{ width:606px; height:22px; background-image:url(../board_img/tit_bg01.gif)}
.tit_noline_short{ width:606px; height:18px;}
.con {padding:0 15 0 15}

.btn{width:606px; height:42px; text-align:right}
.td_basic{ width:650}


.tbl_top_top {background-color:#898989; height:2px}
.tbl_bottom {background-image:url(../board_img/tbl_bottom_bg.gif); height:3px}

.tbl_tit_fut {background-image:url(../board_img/tbl_tit_bg01.gif); color:#575757; font-weight:bold; height:28px; text-align:center; padding:5 0 5 0}
.tbl_tit_bac {background-image:url(../board_img/tbl_tit_bg02.gif); color:#575757; font-weight:bold; height:28px; text-align:center; padding:5 0 5 0}

.tbl_tit_le {background-image:url(../board_img/tbl_tit_bg01.gif); color:#575757; font-weight:bold; height:28px; padding:0 13 0 13}
.tbl_tit_low {background-color:#EBEBEB; color:#575757; font-weight:bold; padding:0 13 0 13; text-align:center}

.tbl_con {padding:5 5 5 10}
.tbl_con_re {padding:5 5 5 5}
.tbl_con_margin {padding:5 15 5 15}
.tbl_con_ce {padding:5px; text-align:center}
.tbl_con_fut {background-color:#F5F5F5; text-align:center}
.tbl_con_fut_re {background-color:#F5FAF8; text-align:center}
.tbl_con_fut_le{background-color:#F5F5F5; padding:0 10 0 10}
.tbl_con_bac {text-align:center; line-height:25px}
.tbl_con_img {padding:2 3 2 3; text-align:center}

.tbl_con_gray {padding:5px; background-color:#FAFAFA}

.tbl_viw_tit {background-color:#F5F5F5; padding:0 13 0 13; height:25px}
.tbl_viw_con {padding:14 13 14 13}

.tbl_write_tit {background-image:url(../board_img/tbl_le_tit_bg.gif); width:93px; text-align:center; color:#FFFFFF; padding:4 0 0 0}
.tbl_write_con {padding:4 0 3 0}

.tbl_le_tit {background-image:url(../board_img/tbl_le_tit_bg.gif); width:93px; text-align:center; color:#FFFFFF; padding:4 0 0 0}
.tbl_le_con {padding:4 0 3 0}
.tbl_le_tit_gray_ce {background-color:##F5F5F5; text-align:center}

.tbl_top_class {font-size:11px; height:37px}

.tbl_gray_b_ce {background-color:#EDEDED; font-weight:bold;}
.tbl_gray01_b_ce {background-color:#F5F5F5; font-weight:bold; padding:0 10 0 10}




/*ÆË¾÷°ü·Ã*/
.pop_tit {height:25px;background-color:#F9F9F9}
.pop_line {background-color:#CDCBCC}
.side_line {border-left:1px solid #E3E3E3;border-right:1px solid #E3E3E3;}/*¿ÞÂÊ ¿À¸¥ÂÊ¸¸ ¶óÀÎ »ý±â°Ô*/
.pop_tip {font-size:9pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;border:3px solid #E3E3E3;color:#808285;padding:10px;}
.pop_ft {border:1px solid #E0E0E0;background-color:#EEEEEE;color:#666666;padding:10;text-align:justify;}


/*¶óÀÎ*/
.line_case1 {background-color:#BAE2DF}/*Å×ÀÌºí À­ºÎºÐ ¶óÀÎ*/
.line_case2 {background-color:#CDCBCB}/*Å×ÀÌºí ¾Æ·§ºÎºÐ ÁøÇÑÈ¸»ö¶óÀÎ*/

/*INPUT _ SELECT*/
.input {font-size:9pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;background-color:#F9F9F9;border:1px solid #CCCCCC;color:#58595B;padding-top:2px;}
.textarea {font-size:9pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;background-color:#F9F9F9;border:1px solid #CCCCCC;color:#58595B;
				scrollbar-face-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;scrollbar-highlight-color:#CCCCCC;
				scrollbar-3dlight-color:#CCCCCC;scrollbar-darkshadow-color:#F2F2F2;scrollbar-track-color:#F2F2F2;
				scrollbar-arrow-color:#FFFFFF;}
.inbox {font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;border:1px solid #E3E3E3;color:#808285;padding:10px;}
.inbox2 {font-size:9pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;border:1px solid #E3E3E3;color:#808285;padding:10px;}

/******************************* ¸ÞÀÎ/¼­ºêÀÎµ¦½º *******************************/

A.news:link {color:#666666;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.news:visited {color:#666666;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.news:active {color:#666666;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.news:hover {color:#31A49C;font-size:8pt;letter-spacing:-1;text-decoration:none}

.sub_text {color:#666666;line-height:15px;font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼;letter-spacing:-1;}

.input_main {height:18px;width:50px;font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#F9F9F9;border:1px solid #C6D9E7;padding-top:3px;}

/******************************* È¸¿ø°¡ÀÔ_Grobal *******************************/

/*Å×ÀÌºí°ü·Ã*/
.gl_tdtitle {padding-left:12px;padding-top:7px;height:30px;font-weight:bold;vertical-align:text-top;}
.gl_tdline {background-color:#F2F2F2;}

.gl_tip {font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼;padding-left:10px;line-height:15px;padding-bottom:2px;vertical-align:text-bottom;}
.gl_tip2 {font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼;letter-spacing:-1;}


/*ÆË¾÷Ã¢*/

/*¾à°ü, °³ÀÎÁ¤º¸º¸È£Á¤Ã¥*/
.box_frame {font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;color:#808285;
					border:1 solid #E3E3E3;overflow:auto;padding:10px;scrollbar-face-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;
					scrollbar-highlight-color:#CCCCCC;scrollbar-3dlight-color:#CCCCCC;scrollbar-darkshadow-color:#F2F2F2;
					scrollbar-track-color:#F2F2F2;scrollbar-arrow-color:#FFFFFF;}
.box_frame2 {font-size:9pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;color:#808285;
					border:1 solid #E3E3E3;overflow:auto;padding:10px;scrollbar-face-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;
					scrollbar-highlight-color:#CCCCCC;scrollbar-3dlight-color:#CCCCCC;scrollbar-darkshadow-color:#F2F2F2;
					scrollbar-track-color:#F2F2F2;scrollbar-arrow-color:#FFFFFF;}



/******************************* °Ô½ÃÆÇ_Board ************************************/

A.board:link {color:#999999;font-size:8pt;text-decoration:none} 
A.board:visited {color:#999999;font-size:8pt;text-decoration:none} 
A.board:active {color:#999999;font-size:8pt;text-decoration:none} 
A.board:hover {color:#31A49C;font-size:8pt;text-decoration:none}

.view_padding {padding:20px;}

/*ÆË¾÷Ã¢ ¹Ú½º*/
.box_pop {font-size:8pt;font-family:µ¸¿ò,µ¸¿òÃ¼,verdana;letter-spacing:-1;background-color:#FFFFFF;color:#808285;
					border:0 solid #E3E3E3;overflow:auto;padding:5px;scrollbar-face-color:#CCCCCC;scrollbar-shadow-color:#CCCCCC;
					scrollbar-highlight-color:#CCCCCC;scrollbar-3dlight-color:#CCCCCC;scrollbar-darkshadow-color:#F2F2F2;
					scrollbar-track-color:#F2F2F2;scrollbar-arrow-color:#FFFFFF;}

/******************************* ´ÙÀÌ·ºÆ® µµ¿ì¹Ì_Direct Doumi ************************************/

A.doumi:link {color:#808285;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.doumi:visited {color:#808285;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.doumi:active {color:#808285;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:8pt;letter-spacing:-1;text-decoration:none} 
A.doumi:hover {color:#31A49C;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:8pt;letter-spacing:-1;text-decoration:none}

.num {background-color:#E8F5F4;color:#808285;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:9pt;font-weight:bold;width:23px;}
.num2 {background-color:#EEEEEE;color:#808285;font-family:µ¸¿ò,µ¸¿òÃ¼;font-size:9pt;font-weight:bold;width:23px;}

.thm7 {font-size:7pt;font-family:Tahoma;}

/******************************* ÆË¾÷Ã¢ 120510 ************************************/

#popup {position:absolute;margin:0;padding:0;left:400px;top:160px;}
 
#pop1 {float:left;margin:0;padding:0;}
 #popContent {position:relative;margin:0;padding:0;width:210px;height:331px;}
 #popFooter {position:relative;margin:0;padding:0;width:210px;height:20px;_height:20px;background-color:#6a6a6a;}
 #popFooter .popChk {float:left;margin:5px 0 0 15px;padding:0;width:20px;height:30px;_height:20px;}
 #popFooter .popTxt {float:left;margin:5px 0 0 0;padding:5px 0 0 0;_padding:4px 0 0 0;width:120px;height:20px;_height:20px;}
 #popFooter .popTxt span {color:#ffffff;}
 #popFooter .popClose {float:left;margin:5px 0 0 0;padding:5px 0 0 0;width:50px;height:20px;_height:20px;}
 #popFooter .popClose span {color:#ffffff;font-weight:bold;}


/* ÁÖ¸Þ´º - ¸Þ´º ÇÃ·¡½Ã Á¦°Å*/

/* reset */
html, body, div, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, address, dl, dt, dd, ol, ul, li, form, fieldset, legend, input, select, textarea, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
ul, ol, li{list-style:none;}
table{border-collapse:collapse;}

#topmenu{}
#topmenu li{float:left;}
#topmenu li a{float:left;}

/* ÁÖ¸Þ´º-ÇÏÀ§¸Þ´º */
#topmenu li ul{position:absolute; top:67px; left:15px; display:none;}
#topmenu li ul li{}
#topmenu li ul li a{color:#666; font-family:"³ª´®°íµñ", NanumGothic, sans-serif; text-decoration:none; font-size:11px;}
#topmenu li ul li a:hover,
#topmenu li ul li a:active,
#topmenu li ul li a:focus{font-weight:bold;}
#topmenu li.menu1 ul{left:220px; width:400px;}
#topmenu li.menu2 ul{left:220px; width:500px;}
#topmenu li.menu3 ul{left:90px; width:800px;}
#topmenu li.menu4 ul{left:220px; width:600px;}
#topmenu li.menu5 ul{left:500px; width:400px;}
#topmenu li ul li{height:21px; background:#ebebeb; line-height:21px;}
#topmenu li ul li span{color:#999; padding:0 5px;}
#topmenu li ul li.round_l{padding-left:13px;background:url(../images/round_first.png) no-repeat left top #ebebeb;}
#topmenu li ul li.round_r{padding-right:13px; background:url(../images/round_end.png) no-repeat right top #ebebeb;}

.t_norm table{width:100%;}
.t_norm .won{text-align:right;}
.t_norm table th, .t_norm table td{border:1px solid #ddd;}
.t_norm table td{text-align:right;}
.t_norm table td p{padding:0 10px;}


.tab_norm th { font-size:12px; font-weight:400; }
.tab_norm th a { display:block;  border:1px solid #ddd;  border-right:none;  font-size:12px; font-weight:400; height:30px; line-height:30px; }
.tab_norm th:last-child a { border-right:1px solid #ddd; }
.tab_norm th a.selected { border:1px solid #e79237; color:#e79237; }